{
  "verseBefore": "'ngưq laa dơơp thơy pato khơl drơy, yôôych aleq ay wiih leh kadih pato ay? Ay pato dayq te xatôôk, bơh ay wiih xatôôk.",
  "verseAfter": "'ngưq laa dơơp thơy pato khơl drơơy, yôôych aleq ay wiih leh kadih pato ay? Ay đnooy pato te atôôk vrooh, bơh ay wiih atôôk vrooh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-07-15T02:40:54.633Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
